/* This css file is to over write bootstarp css
--------------------------------------------------------- /
* Theme Name: Ela Admin Template
* Theme URI: http://demos.jeweltheme.com/
* Author: jewel_theme
* Author URI: http://themeforest.net/user/jewel_theme/portfolio
* Description:
* Version: 1.0.0
* License: GNU General Public License v2 or later
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Tags: html, themplate, Ela Admin
--------------------------------------------------------- */

@import "variables";
@import "todo-list";

.transition {
    transition: all 0.3s ease;
}
body {
    display: table;
    font-family: $default-font;
    font-size: 16px;
    width: 100%
}

p {
    font-size: 16px;
    font-family: $default-font;
    font-weight: 400;
    line-height: 24px;
    color: #878787;
}
p:focus {
    border: none;
    outline: 0;
}
a, button {
    text-decoration: none;
    outline: none!important;
    color: #878787;

    transition: all 0.25s ease;

}
a:hover,
a:focus {
    text-decoration: none;
    color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}
h5 {
    font-size: 1em;
}
ul,
ol {
    padding-left: 0;
}
.btn:focus,
button:focus {
    box-shadow: none !important;
    outline: 0;
}
.btn.disabled, .btn:disabled {
    cursor: not-allowed;
}
img {
    max-width: 100%;
}
.modal-header {
    display: block;
}

.mb-0 {  margin-bottom: 0; }

.pb-0 { padding-bottom: 0; }
.ov-h { overflow: hidden;}
.btn,
button,
input,
textarea {
    box-shadow: none;
    outline: 0 !important;
}
.no-padding {
    padding: 0 !important;
}
.progress-thin {
    border-radius: 0;
    height: 5px;
}
canvas {
    max-width: 100%;
}
.btn {
    border-radius: 3px;
}
.text-muted {
    font-size: 14px;
    &.muted-black {
        color: #333648 !important;
        font-weight: 600;
    }
}

.progress-box {
    margin-bottom: 30px;
    .por-title {
        font-size: 1em;
        font-weight: 600;
        color: $text-color-3;
        padding-bottom: 5px;
    }
    .por-txt {
        font-size: 13px;
        padding-bottom: 5px;
    }
}
.order-table {
    position: relative;
    &:after,&:before {
        content: "";
        position: absolute;
        top: 0px;
        height: 37px;
        width: 10px;
        background: #e8e9ef;
    }
    &:after {
        right:-1px;
    }
    &:before {
        left: -1px;
    }

    tr{
        th {
            background: #e8e9ef;
        }
        td:last-child,th:last-child  {
            text-align: right;
        }
        &:last-child {
            td {
                border: none;
            }
        }
    }
    .badge {
        color: white;
        padding: 10px;
        text-transform: uppercase;
        font-weight: normal;
    }
    .badge-complete {
        background: $flat-color-1;
    }
    .badge-pending{
        background: $flat-color-4;
    }
}



.messenger-box {
    // height: 450px;
    padding-top: 15px;
    ul{
        padding-left: 0;
        display: inline-block;
        width: 100%;
        padding-bottom: 15px;
    }
    li {
        list-style:none;
        padding-bottom: 20px;
    }
    .msg-container {

    }
    .avatar {
        width: 64px;
        float: left;
        img {
            border-radius: 100%;
        }
        .send-time {
            font-size: 11px;
            text-align: center;
            padding-top: 5px;
        }
    }
    .msg-box {   margin-left: 84px; }
    .inner-box {
        position: relative;
        border-radius: 10px;
        background-color: rgb(241, 242, 247);
        font-size: 14px;
        color : #9aa0a4;
        padding: 14px 20px;
        display: table;
        .name {
            font-size: 16px;
            padding-bottom: 10px;
        }
        &:after {
            content: "";
            position: absolute;
            top: 10px;
            left: -18px;
            width: 18px;
            height: 18px;
            border-style: solid;
            border-width: 9px;
            border-color: transparent rgb(241, 242, 247) transparent transparent;
        }
    }
    .msg-sent {
        .avatar,.msg-box {
            float:right;
        }
        .msg-box {
            margin-left: 0;
            margin-right: 20px;
        }
        .inner-box {
            &:after {
                left: inherit;
                right: -18px;
                border-color: transparent  transparent transparent rgb(241, 242, 247);
            }
        }
    }
    .send-mgs{
        margin-top: 20px;
        margin-bottom: 9px;
        position: relative;
        .yourmsg {
            margin-right: 55px;
            input {
                border: 1px solid #eceff1;
                height: 40px;
                line-height: 40px;
                font-size: 14px;
                border-radius: 7px;
            }
        }
        .msg-send-btn {
            background: $flat-color-3;
            color: $white;
            font-size: 28px;
            border-radius: 7px;
            padding: 0;
            text-align: center;
            height: 40px;
            width: 40px;
            position: absolute;
            right: 0;
            top: 0;
        }
    }
}


/* Global Styles */

/* Main Styles */

aside.left-panel {
    background: $menu-bg;
    height: 100vh;
    // min-height: 100%;
    padding: 0;
    vertical-align: top;
    width: 280px;
    // transition: all 0.25s ease;
    box-shadow: 1px 0 20px rgba(0, 0, 0, 0.08);
    position: fixed;
    left: 0;
    bottom: 0;
    top: 55px;
    z-index: 999;
    &:hover {
        overflow-x: scroll;
    }
}
.open aside.left-panel:hover {
    overflow-x: inherit;
}

.small-device {
    .right-panel {
        margin-left: 83px;
    }
}



.navbar {
    background: $menu-bg;
    border-radius: 0;
    border: none;
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: top;
    .main-menu {
        float: left;
        padding: 0;
         padding-bottom: 50px;
    }
    .menu-title {
        color: #41434d;
        clear: both;
        display: block;
        font-family: 'Open Sans';
        font-size: 14px;
        font-weight: 700;
        line-height: 50px;
        padding: 0;
        text-transform: uppercase;
        width: 100%;
    }
    .navbar-nav {
        float: none;
        position: relative;
        >li {
            padding-left: 30px;
            padding-right:30px;
            &.active {
                background: $menu-active-bg;
            }
        }
        li {
            width: 100%;
            &.active .menu-icon,
            &:hover .toggle_nav_button:before,
            .toggle_nav_button.nav-open:before {
                color: $menu-active;
            }
            .dropdown-toggle:after {
                display: none;
            }
            >a {
                background: none !important;
                color: $menu-color;
                display: inline-block;
                font-size: 14px;
                line-height: 26px;
                padding: 10px 0;
                position: relative;
                width: 100%;
                &:hover,
                &:hover .menu-icon {
                    color: $menu-active ;
                }
                .menu-icon {
                    color: $menu-color;
                    float: left;
                    margin-top: 8px;
                    width: 55px;
                    text-align: left;
                    z-index: 9;
                }
                .menu-title-text {
                    font-size: 14px;
                }
                .badge {
                    border-radius: 0;
                    font-weight: 600;
                    float: right;
                    margin: 6px 0 0 0;
                    padding: 0.4em 0.5em;
                }
            }
            &.menu-item-has-children {
                position: relative;
                a {
                    line-height: 30px;
                    &:before {
                        content: "";
                        position: absolute;
                        top: 23px;
                        right: 0;
                        width: 8px;
                        height: 8px;
                        border-style: solid;
                        border-width: 1px;
                        border-color: $menu-color $menu-color transparent transparent;
                        transform:rotate(45deg);

                        transition: all .25s ease;
                    }
                    &:hover:before {
                        border-color: $menu-active $menu-active transparent transparent;
                    }
                }
                .sub-menu {
                    background: $menu-bg;
                    border: none;
                    box-shadow: none;
                    overflow-y: hidden;
                    padding: 0 0 0 35px;
                    li {
                        position: relative;
                    }
                    i {
                        color: #c8c9ce;
                        float: left;
                        padding: 0;
                        position: absolute;
                        left: 0;
                        font-size: 14px;
                        top: 9px;
                    }
                    a {
                        padding: 2px 0 2px 30px;
                        &:before {
                            content: '';
                            display: none;
                        }
                        .menu-icon {
                            top: 13px;
                            text-align: left;
                            width: 25px;
                        }
                    }
                }
                &.show {
                    a:before {
                        //transform:rotate(135deg);
                        border-color: transparent $menu-color $menu-color  transparent;
                        top: 20px;
                        right: -5px;
                    }
                    a:hover:before {
                        border-color: transparent $menu-active $menu-active  transparent;
                    }
                    .sub-menu {
                        max-height: 1000px;
                        opacity: 1;
                        position: static !important;
                    }
                }
            }
        }
    }
}
.navbar .navbar-nav>.active>a,
.navbar .navbar-nav>.active>a:focus,
.navbar .navbar-nav>.active>a:hover {
    color: $menu-active;
}
.navbar-nav li span.count {
    background: #a9d86e;
    border-radius: 50%;
    color: #fff;
    font-family: 'Open Sans';
    font-size: 9px;
    font-weight: 700;
    float: right;
    height: 20px;
    width: 20px;
    line-height: 20px;
    margin-right: 15px;
    text-align: center;
}
.open {
    .navbar {
        .navbar-brand {
            &.hidden {
                display: block;
            }
        }
    }
    .sub-menu {
       .subtitle {
            display: block;
            font-size: 15px;
            line-height: 35px;
            color: $menu-color;
            border-bottom: 1px solid rgba($menu-color, .15);
        }
        i {
            left: 15px !important;
        }

    }
}
.sub-menu {
    .subtitle {
        display: none;
        >.menu-icon {
            display: none;
        }
    }
}

.open aside.left-panel {
    max-width: 83px;
    width: 83px;
    .navbar {
        .navbar-header {
            padding: 0;
        }
        .navbar-brand {
            display: none;
            &.hidden {
                display: block !important;
                text-align: center;
                width: 100%;
                img {
                    max-width: 100%;
                    margin: 0 auto;
                }
            }
            &.d-md-none {
                display: block !important;
                margin: 13px 0 0;
                min-height: 67px;
                padding: 0;
                text-align: center;
            }
        }
        .navbar-nav {
            &:before {
                display: none !important;
            }
            li {
                position: relative;
                padding: 0 15px;
                a {
                    font-size: 0;
                    z-index: 0;
                    transition: none;
                    .menu-icon {
                        font-size: 20px;
                        z-index: -1;
                        text-align: center;
                        width: inherit;
                    }
                    .menu-title-text {
                        font-size: 0;
                    }
                    .badge {
                        display: none;
                    }
                }
                >a {
                    max-width: 60px;
                    padding-left: 0;
                }
                &.menu-item-has-children {
                    overflow: hidden;
                    a {
                        // &:before {
                        //     content: '';
                        //     display: none;
                        // }
                    }
                    ul {
                        padding-left: 0;
                    }
                    .sub-menu {
                        display: block;
                        // left: inherit;
                        // right: -180px;
                        left: 83px;
                        top: 0;
                        li {
                            a {
                                display: block;
                                font-size: 14px;
                                max-width: inherit;
                                padding: 2px 15px 2px 25px;
                                width: 100%;
                                .menu-icon {
                                    text-align: center;
                                }
                            }
                        }
                    }
                    &.show {
                        overflow: visible;
                        .sub-menu {
                            position: absolute !important;
                            width: 180px;
                            box-shadow: 1px 0 20px rgba(0, 0, 0, 0.08);
                        }
                    }
                }
                span.count {
                    display: none;
                    margin-right: 5px;
                    z-index: 1;
                }
                &.active {
                    a:after {
                        content: '';
                        display: none;
                    }
                }
            }
            .menu-title {
                font-size: 0;
                line-height: 0;
                opacity: 0;
                padding: 0;
            }
        }
    }
    .menutoggle {
        background-color: #dc3545;
        color: #fff !important;
        right: -20px;
        text-align: center;
    }
}

/* Right panel */

.right-panel {
    background: $container-bg ;
    margin-left: 280px;
    margin-top: 55px;
    // transition: all .25s ease;
    .top-left {
        width: 350px;
        float: left;
    }
    .top-rigth {
        float: left;
    }





    .breadcrumbs {
        float: left;
        margin-top: 30px;
        padding: 0 1.875em;
        width: 100%;
        .breadcrumbs-inner {
            background-color: #fff;
        }
        .col-lg-8 {
            .page-header {
                float: left;
            }
        }
    }
    .page-header{
        min-height: 50px;
        margin: 0px;
        padding: 0px 15px;
        background: #ffffff;
        border-bottom: 0px;
        h1{
            font-size: 18px;
            padding: 15px 0;
        }
        .breadcrumb{
            margin: 0px;
            padding: 13.5px 0;
            background: #fff;
            text-transform: capitalize;
        }
        .breadcrumb>li+li:before{
            padding: 0 5px;
            color: #ccc;
            content: "/\00a0";
        }
    }
}

.right-panel {
    header.header {
        background: $header-bg;
        border-bottom: 1px solid #e8e9ed;
        box-shadow: none;
        clear: both;
        padding: 0 30px;
        height: 55px;
        position: fixed;
        left: 280px;
        left: 0;
        right: 0;
        top: 0;
        z-index: 999;
    }
    .navbar-brand {
        width: 250px;
        display: inline-block;
    }
    .menutoggle {
        padding-top: 7px;
    }
    .navbar-header {
        width: 100%;
        background-color: $white;
        padding: 0 1.25em 0 0;
        > a {
            display: inline-block;
        }
    }
    .navbar-brand {
        line-height: 42px;
        img {
            max-width: 145px;
        }
        &.hidden {
            display: none;
        }
    }
}
.open {
    .right-panel {
        margin-left: 83px;
    }
    .let-panel  {
        z-index: 999;
    }
    // .right-panel header.header  {
    //     left: 70px;
    // }
}

header.fixed-top {
    background: #fff;
    padding: 20px;
}
.menutoggle {
    background-color: transparent;
    color: $header-icon !important;
    cursor: pointer;
    font-size: 1em;
    height: 40px;
    line-height: 40px;
    width: 40px;
    display: block;
    text-align: right;
    //padding-left: 60px;
    // margin: -20px 0 0;
    // top: 50%;
    // right: 1.25em;
    // position: absolute;
}
// .open .menutoggle i:before {
//     content: "\f0a4";
// }
.search-trigger {
    background: transparent;
    border: none;
    color: $header-icon;
    cursor: pointer;
    font-size: 16px;
    line-height: 55px;
    padding: 0;
    width: 43px;
}
header .form-inline {
    background:$search-bg;
    display: none;
    height: 55px;
    margin: 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
    .search-form {
        height: 100%;
        max-width: 1025px;
        margin: 0 auto;
        position: relative;
        input[type="text"] {
            background: $search-bg;
            border: none;
            border-radius: 0;
            box-shadow: none;
            color: #d3d3d3;
            font-size: 16px;
            height: inherit;
            margin-right: 0 !important;
            padding: 10px 36px 10px 15px;
            width: 100%;
        }
        input[type="text"].active,
        input[type="text"]:focus {
            border-color: rgba(0, 0, 0, 0.125);
            outline: 0;
        }
        button {
            background: transparent;
            border: none;
            color: #fff;
            font-size: 16px;
            position: absolute;
            right: 15px;
            top: 50%;
            margin-top: -14px !important;
        }
        button:active,
        button:focus,
        button:visited,
        .btn-outline-success:hover {
            background: transparent;
            border: none !important;
            box-shadow: none;
            outline: 0 !important;
        }
        &.close {
            display: none;
        }
    }
}
.header-left {
    display: inline-block;
}
.header-left.open .form-inline {
    display: block;
}
.header-left .dropdown {
    display: inline-block;
    .dropdown-toggle {
        background: transparent;
        border: none;
        color: $header-icon;
        font-size: 16px;
        line-height: 55px;
        padding-top: 0;
        padding-bottom: 0;
        &:after {
            display: none;
        }
        .count {
            border-radius: 50%;
            color: #fff;
            font-size: 11px;
            height: 15px;
            width: 15px;
            line-height: 15px;
            right: 0;
            top: 12px;
            position: absolute;
        }
        &:active,
        &:focus,
        &:visited {
            background: none !important;
            border-color: transparent !important;
            color: #292b35 !important;
        }
    }
    .dropdown-menu {
        background: $header-bg;
        border: none;
        border-radius: 0;
        box-shadow: none;
        top: 52px !important;
        left: inherit!important;
        right: 0!important;
        box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
        line-height: 35px;
        p {
            font-size: 15px;
            margin: 0;
            padding: 5px 15px;
        }
        .dropdown-item {
            color: $header-icon ;
            font-size: 13px;
            padding: 10px 15px 3px;
            text-overflow: ellipsis;
            transition:all .25s;
            &:hover {
                background: rgba($gray-200, .5);
            }
            .photo {
                float: left;
                margin-right: 15px;
                width: 25px;
            }
            .message {
                .name {
                    margin-top: -5px;
                }
                .time {
                    font-size: 11px;
                }
                p {
                    clear: both;
                    font-size: 14px;
                    margin: 0;
                    padding: 0;
                    text-overflow: ellipsis;
                }
            }
        }
    }
}
.header-menu {
    display: flex;
    justify-content:flex-end;
    .dropdown {
        line-height: 55px;
        margin-top: 0 !important;
        .dropdown-toggle {
            line-height: 55px;
        }
    }
}
.user-area {
   .dropdown-toggle {
        position: relative;
        z-index: 0;
        &:before{
            content: "";
            position: absolute;
            right: -3px;
            bottom: 10px;
            background: $gray-600;
            width: 11px;
            height: 11px;
            border-radius: 100%;
            border: 2px  solid white;
            z-index: 1;
        }
        &.active:before {
            background: $active-green;
        }
    }
}
.dropdown-menu {
    border-radius: 0;
    transform: none !important;
}

.for-notification {
    .dropdown-menu {
        .dropdown-item {
            padding: 5px 15px !important;
            text-overflow: ellipsis;
            i {
                float: left;
                font-size: 14px;
                margin: 5px 5px 0 0;
                text-align: left;
                width: 20px;
            }
            p {
                padding: 0 !important;
                text-overflow: ellipsis;
            }
        }
    }
}
.user-area {
    float: right;
    padding-right: 0;
    position: relative;
    padding-left: 20px;
    .user-menu {
        background: $header-bg;
        border: none;
        left: inherit !important;
        right: 0;
        top: 54px !important;
        margin: 0;
        max-width: 150px;
        padding: 5px 10px;
        position: absolute;
        width: 100%;
        z-index: 999;
        min-width: 150px;
        box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
        .nav-link {
            color: $menu-color;
            display: block;
            font-size: 13px;
            line-height: 22px;
            padding: 5px 0;
            >i {
                margin-right: 10px;
            }
        }
    }
    .user-avatar {
        float: right;
        width: 40px;
    }
    .user-info .name {
        color: #8c8c8c;
        font-size: 14px;
        position: relative;
        text-transform: uppercase;
    }
    .count {
        background: #d9534f;
        border-radius: 50%;
        color: #fff;
        font-family: 'Open Sans';
        font-size: 9px;
        font-weight: 700;
        float: right;
        height: 20px;
        width: 20px;
        line-height: 20px;
        text-align: center;
    }
    .dropdown-toggle {
        line-height: 55px;
        height: 55px;
        display: flex;
        justify-content: center;
        align-items: center;
        &:after {
            display: none;
        }
    }
}
#menuToggle2 {
    padding-left: 25px;
}
#language-select {
    color: #f1f2f7;
    float: right;
    margin: 7px 20px 0 0;
    max-width: 80px;
    &:focus,
    &:visited {
        border: none;
        outline: 0;
    }
    .flag-icon {
        line-height: 55px;
    }
    .dropdown-toggle::after {
        display: none;
    }
    .dropdown-menu {
        background: $header-bg;
        border: none;
        border-radius: 0;
        left: -8px !important;
        min-width: inherit;
        padding: 0 5px;
        top: 81px !important;
        .dropdown-item {
            line-height: 1.5;
            margin-right: 0;
            max-width: 25px;
            padding: 0;
            &:hover {
                background: $header-bg;
            }
            .flag-icon {
                line-height: 1.5;
                margin-right: 0;
                width: 25px;
            }
        }
    }
}
.notification-show + .dropdown-menu,
.message-show + .dropdown-menu ,
.language-show + .dropdown-menu  {
    display: block;
}
.content {
    float: left;
    padding: 1.875em;
    width: 100%;
}
.card{
    margin-bottom: 1.875em;
    border-radius: 5px;
    padding: 0;
    border: 0px solid transparent;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);

    .box-title {
        font-weight: 600;
        font-size: 1em;
        padding: 5px 0;
    }
    .weather-title {
        &.box-title{
            padding: 0 15px;
            line-height: 50px;
            background: $white;
            border-radius: 5px 5px 0 0;
        }
    }
    &.weather-box {
        .card-body {
            padding-top: 0;
        }
        .top {
            background: #eceff1;
            margin-left: -20px;
            margin-right: -20px;
            padding: 20px;
            padding-top: 22px;
            overflow: hidden;
            .wi {
                float: left;
                width: 100px;
                text-align: left;
                padding-bottom: 10px;
                &:before {
                    font-size:60px;
                }
            }
            .updates {
                font-size:14px;
                text-align: right;
            }
            .currently {
                font-size:22px;
                text-align: right;
            }
        }
        .middle {
            clear: both;
            position: relative;
            height: 80px;
            color: #333648;
            .city {
                padding-top: 15px;
                width: 100%;
                font-weight: 700;
                font-size: 16px;
                span {
                    font-size: 14px;
                    display: block;
                    font-weight: 400;
                }
            }
            .temp {
                position: absolute;
                font-size: 34px;
                top:10px;
                right: 0;
                span{
                    font-size: 16px;
                }
            }
        }
        .nextdays {
            clear: both;
            padding-top: 22px;
            text-align: center;
            margin-left: -20px;
            margin-right: -20px;
            border-top: 1px solid #ededed;
            background: $white;
            font-family: $default-font;
            .days {
                display: inline-block;
                width: 20%;
                font-size: 14px;
                span {
                    display: block;
                }
            }
        }

    }

    .card-top,
    .card-footer {
        background: #fafafa;
        border-bottom: 1px solid #e8e9ef;
        float: left;
        padding: .75em 1.125em;
        width: 100%;
        .card-title {
            color: #343a40;
            font-size: .875em;
            font-weight: 600;
            padding-top: 5px;
            text-transform: capitalize;
        }
        button {
            background: none;
            border: none;
            box-shadow: none;
            color: #868e96;
            font-size: 12px;
            padding: 0 5px;
        }
        &[class*="bg"] {
            .card-title {
                color: #fff;
            }
            button {
                color: #fff;
            }
        }
        &.p-0 {
            .card-title {
                padding: 1.125em;
            }
        }
        &.bg-flat-color-1 {
            background: #5c6bc0;
            border: none;
        }
        &.bg-flat-color-2 {
            background: #42a5f5;
            border: none;
        }
        &.bg-flat-color-3 {
            background: #ffa726;
            border: none;
        }
        &.bg-flat-color-4 {
            background: #ef5350;
            border: none;
        }
        &.bg-flat-color-5 {
            background: #4dbd74;
            border: none;
        }
        &.bg-flat-color-6 {
            background: #66bb6a;
            border: none;
        }
    }
    .card-left {
        width: 60%;
    }
    .card-right {
        width: 40%;
    }
    .card-body {
        float: left;
        padding: 1.25em;
        position: relative;
        width: 100%;
    }
    h4{
        font-size: 1.1rem;
    }
    .user-header {
        .media{
            img{
                border: 5px solid rgba(255,255,255,0.3);
                border-radius: 50%;
                -webkit-border-radius: 50%;
            }
        }
    }
    .card-header{
        .card-actions{
            button{
                display: block;
                float: left;
                width: 50px;
                padding: .75rem 0;
                margin: 0!important;
                color: #fff;
                outline: 0;
                text-align: center;
                background: transparent;
                border: 0;
                border-left: 1px solid hsla(210,8%,51%,.4);
            }
        }
    }
    .card-footer{
        padding: 0.65rem 1.25rem;
        background-color: #f0f3f5;
        border-top: 1px solid #c2cfd6;

        & ul li {
            display: table-cell;
            padding: 0 1rem;
            text-align: center;
        }
    }
    .nav-tabs {
        margin-bottom: -1px;
        a {
            border-radius: 0;
            color: #b5bcc2;
            font-size: 12px;
            font-weight: 700;
            padding: .25em .5em;
            text-transform: uppercase;
            &:hover {
                border-color: transparent;
            }
        }
        .active {
            a {
                border-color: #e8e9ef;
                color: #868e96 !important;
            }
        }
    }

}

.action-menu {
    .dropdown-toggle i {
        font-size: 12px;
    }
    .dropdown-toggle::after {
        display: none;
    }
}

.flotBar1,
.flotLine1 {
    height: 75px;
}
// #flotRealtime2 {
//     position: absolute;
//     top: 0;
// }
.traffic-chart .ct-area {
  fill-opacity: .7;
}
.traffic-chart .ct-series-a .ct-area,
.traffic-chart .ct-series-a .ct-slice-donut-solid,
.traffic-chart .ct-series-a .ct-slice-pie {
  fill: #66bb6a;
}
.traffic-chart .ct-series-b .ct-area,
.traffic-chart .ct-series-b .ct-slice-donut-solid,
.traffic-chart .ct-series-b .ct-slice-pie {
  fill: #ef5350;
}
.traffic-chart .ct-series-c .ct-area,
.traffic-chart .ct-series-c .ct-slice-donut-solid,
.traffic-chart .ct-series-c .ct-slice-pie {
  fill: #5c6bc0;
}

.flotRealtime2 {
    height: 445px;
}
.traffic-chart {
    height: 34vh;
}
#flotBar2 {
    height: 168px;
}
.gauge {
    &.g1 svg {
        fill: #ffa726 !important;
    }
}
#area_chart {
    max-height: 280px;
}
#flotLine5 {
    height: 50px;
}
#flotPie1 {
    height: 90px;
    .pieLabel {
        display: none;
    }
    .legend tr {
        padding-bottom: 5px;
    }
    .legendColorBox {
        float: left;
        margin: 2px 5px 0 0;
        > div {
            border: none !important;
        }
    }
    .legendLabel {
        color: #868e96;
        font-family: 'Open Sans';
        font-size: 12px;
    }
}

/* Stats Table */

.table-stats {
    table {
        font-family: 'Open Sans';
        th,
        td {
            border: none;
           border-bottom: 1px solid #e8e9ef;
            color: #868e96;
            font-size: 12px;
            font-weight: normal;
            padding: .75em 1.25em;
            text-transform: uppercase;
            img {
                margin-right: 10px;
                max-width: 45px;
            }
            .name {
                color: #343a40;
                font-size: 14px;
                text-transform: capitalize;
            }
        }
        td {
            color: #343a40;
            font-size: 14px;
            font-weight: 600;
            text-transform: capitalize;
            vertical-align: middle;
        }
    }
}

/* Timeline */

.timeline {
    li {
        font-family: 'Open Sans';
        list-style: none;
        padding: 5px 0;
        position: relative;
        i {
            border-radius: 50%;
            color: #fff;
            font-size: 12px;
            height: 30px;
            width: 30px;
            line-height: 30px;
            text-align: center;
        }
        span {
            color: #868e96;
            display: block;
            font-size: 14px;
            a {
                color: #343a40;
            }
        }
        .time {
            font-size: 12px;
            padding-bottom: 15px;
        }
        img {
            margin: 10px 5px 15px 0;
            max-height: 40px;
        }
    }
    .media-body {
        border-bottom: 1px solid #e8e9ef;
    }
}

/* Weather */

.widget {
    .card-footer {
        border-top-color: #e8e9ef;
    }
    .weather-footer {
        li {
            float: left;
            position: relative;
            width: 33.33%;
            &:before {
                content: '';
                background: #e8e9ef;
                height: 32px;
                width: 1px;
                top: 5px;
                right: 7.5px;
                position: absolute;
            }
            &:last-child:before {
                display: none;
            }
            span {
                display: block;
            }
        }
    }
    .pt-0 {
        padding-top: 0 !important;
    }
    .social {
        .rounded-circle {
            max-width: 130px;
            margin-top: -65px;
        }
        .weather-footer i {
            color: #868e96;
            font-size: 20px;
            line-height: 1;
            margin-top: -3px;
        }
    }
}

/* Tabs */
.nav-tabs {
    a.active{
        color: #555;
        cursor: default;
        background-color: #fff;
        border: 1px solid #ddd;
        border-bottom-color: transparent;
    }
    .dropdown {
        .dropdown-menu {
            top: 100% !important;
        }
    }
}
.custom-tab .nav-tabs > a.active,
.custom-tab .nav-tabs > .active > a:focus,
.custom-tab .nav-tabs > li.active > a:hover {
    border-color: transparent transparent;
    color: #ff2e44;
    position: relative;
}
.custom-tab .nav-tabs > a.active:after,
.custom-tab .nav-tabs > li.active > a:focus:after,
.custom-tab .nav-tabs > li.active > a:hover:after{
    background: #ff2e44;
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 999;
}
.card {
    .card-header {
        .card-actions {
            float: right;
            [class*="btn"] {
                border-left: 1px solid rgba(120, 130, 140, 0.4);
                color: #878787;
                display: inline-block;
                font-size: 16px;
                float: left;
                padding: 0 7px;
                width: inherit;
                text-align: center;
            }
        }
    }
}
.social-buttons {
    .card-body {
        p {
            button {
                padding-top: 0;
                padding-left: 0;
                padding-bottom: 0;
            }
        }
    }
    .only-icon {
        .card-body {
            p {
                button {
                    padding: 0;
                }
            }
        }
    }
    .social i {
        padding: 0 10px;
        width: inherit !important;
    }
    .only-text {
        p {
            button {
                padding: 0 .5rem;
            }
        }
    }
}
.buttons {
    button {
        margin: 2px 0;
    }
}


/* Ribons */
.corner-ribon {
    text-align:center;
    width:71px;
    height:71px;
    position:absolute;
    right:0;
    top:0;
    font-size:20px;
}
.corner-ribon i {
    padding: 10px 0 0 35px;
    color: #fff;
}
.twt-feed .wtt-mark {
    color: rgba(255,255,255,0.15);
    font-size: 160px;
    position: absolute;
    top: 10px;
    left: 40%;
}
.twt-feed {
    -webkit-border-radius: 4px 4px 0 0;
    color: #FFFFFF;
    padding: 40px 10px 10px;
    position: relative;
    min-height: 170px;
}
.weather-category {
    padding: 15px 0;
    color: #74829C;
    ul li{
        width: 32%;
        text-align: center;
        border-right: 1px solid #e6e6e6;
        display: inline-block;
    }
}
.twt-feed.blue-bg {
    background: #58C9F3;
}
.twt-category{
    display: inline-block;
    margin-bottom: 11px;
    margin-top: 10px;
    width: 100%;
    ul li{
        color: #bdbdbd;
        font-size: 13px;
    }
}
.twt-footer {
    padding: 12px 15px;
}
.twt-footer, .twt-footer a {
    color: #d2d2d2;
}

/* Button Reset */
.btn, .button {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    transition: all .15s ease-in-out;
    border-radius: 3;
    cursor: pointer;
}

/* Icons */
.icon-section {
    margin: 0 0 3em;
    clear: both;
    overflow: hidden;
}
.icon-container {
    width: 240px;
    padding: .7em 0;
    float: left;
    position: relative;
    text-align: left;
}
.icon-container [class^="ti-"],
.icon-container [class*=" ti-"] {
    color: #000;
    position: absolute;
    margin-top: 3px;
    transition: .3s;
}
.icon-container:hover [class^="ti-"],
.icon-container:hover [class*=" ti-"] {
    font-size: 2.2em;
    margin-top: -5px;
}
.icon-container:hover .icon-name {
    color: #000;
}
.icon-name {
    color: #aaa;
    margin-left: 35px;
    font-size: 14px;
    transition: .3s;
}
.icon-container:hover .icon-name {
    margin-left: 45px;
}

.fontawesome-icon-list {
    .page-header{
        border-bottom: 1px solid #C9CDD7;
        padding-bottom: 9px;
        margin: 30px 0px 27px 0px;
    }
    h2{
        margin-top: 0;
        font-size: 20px;
        font-weight: 300;
    }
    i{
        font-style: 16px;
        padding-right: 10px;
    }
}


.social-box {
    i {
        line-height: 110px;
    }
    ul {
        display: inline-block;
        margin: 7px 0 0;
        padding: 10px;
        width: 100%;
        li {
            color: #949CA0;
            font-size: 14px;
            font-weight: 700;
            padding: 0 10px 0 0;
            text-align: right;
            &:last-child {
                padding-left: 10px;
                padding-right: 0;
                text-align: left;
            }
            span {
                font-size: 14px;
            }
        }
    }
}



.login-logo {
  text-align: center;
  margin-bottom: 15px;
  span{
      color: #ffffff;
      font-size: 24px;
  }
}

.login-content {
    max-width: 540px;
    margin: 8vh auto;
}
.login-form {
  background: #ffffff;
  padding: 30px 30px 20px;
  border-radius: 2px;
}
.login-form h4 {
  color: #878787;
  text-align: center;
  margin-bottom: 50px;
}
.login-form .checkbox {
  color: #878787;
}
.login-form .checkbox label {
  text-transform: none;
}
.login-form .btn {
  width: 100%;
  text-transform: uppercase;
  font-size: 14px;
  padding: 15px;
  border: 0px;
}
.login-form label {
  color: #878787;
  text-transform: uppercase;
}
.login-form label a {
  color: #ff2e44;
}
.social-login-content {
  margin: 0px -30px;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
  padding: 30px 0px;
  background: #fcfcfc;
}
.social-button {
  padding: 0 30px;
  .facebook{
    background: #3b5998;
    color: #fff;
    &:hover{
        background: #344e86;
    }
}
.twitter{
    background: #00aced;
    color: #fff;
    &:hover{
        background: #0099d4;
    }
}

}
.social-button i {
  padding: 19px;
}
.register-link a {
  color: #ff2e44;
}
.cpu-load {
  width: 100%;
  height: 272px;
  font-size: 14px;
  line-height: 1.2em;
}
.cpu-load-data-content {
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
}
.cpu-load-data {
  margin-bottom: 30px;
}
.cpu-load-data li {
  display: inline-block;
  width: 32.5%;
  text-align: center;
  border-right: 1px solid #e7e7e7;
}
.cpu-load-data li:last-child {
  border-right: 0px;
}
.nestable-cart {
  overflow: hidden;
}

/* Forms */
.input-group-addon {
    background-color: transparent;
    border-left: 0;
}
.input-group-addon, .input-group-btn {
    white-space: nowrap;
    vertical-align: middle;
}
.input-group-addon {
    padding: .5rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25;
    color: #495057;
    text-align: center;
    background-color: #e9ecef;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}


.flotTip {
  background: #252525;
  border: 1px solid #252525;
  padding: 5px 15px;
  color: #ffffff;
}
.flot-container {
  box-sizing: border-box;
  width: 100%;
  height: 275px;
  padding: 20px 15px 15px;
  margin: 15px auto 30px;
  background: transparent;
}
.flot-pie-container {
  height: 275px;
}
.flotBar-container {
  height: 275px;
}
.flot-line {
  width: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 1.2em;
}
.legend table {
  border-spacing: 5px;
}
#chart1,
#flotBar,
#flotCurve {
  width: 100%;
  height: 275px;
}
.morris-hover {
  position: absolute;
  z-index: 1;
}
.morris-hover.morris-default-style .morris-hover-row-label {
  font-weight: bold;
  margin: 0.25em 0;
}
.morris-hover.morris-default-style .morris-hover-point {
  white-space: nowrap;
  margin: 0.1em 0;
}
.morris-hover.morris-default-style {
  border-radius: 2px;
  padding: 10px 12px;
  color: #666;
  background: rgba(0, 0, 0, 0.7);
  border: none;
  color: #fff!important;
}
.morris-hover-point {
  color: rgba(255, 255, 255, 0.8) !important;
}
#morris-bar-chart {
  height: 285px;
}

.map, .vmap {
  width: 100%;
  height: 400px;
}

.btn-toolbar {
    float: left !important;
    .btn-outline-secondary:not([disabled]):not(.disabled):active,
    .btn-outline-secondary:not([disabled]):not(.disabled).active,
    .show > .btn-outline-secondary.dropdown-toggle {
        background-color: #212529;
        border-color: #212529;
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #fff;
    }
    .btn-outline-secondary:hover {
        background-color: #212529;
        border-color: #212529;
        color: #fff;
    }
}










/*    Widget One
---------------------------*/
.dib{
    display: inline-block;
}
.stat-widget-one .stat-icon {
  vertical-align: top;
}
.stat-widget-one .stat-icon i {
  font-size: 30px;
  border-width: 3px;
  border-style: solid;
  border-radius: 100px;
  padding: 15px;
  font-weight: 900;
  display: inline-block;
}
.stat-widget-one .stat-content {
  margin-left: 30px;
  margin-top: 7px;
}
.stat-widget-one .stat-text {
  font-size: 14px;
  color: #868e96;
}
.stat-widget-one .stat-digit {
  font-size: 24px;
  color: #373757;
}
/*    Widget Two
---------------------------*/
.stat-widget-two {
  text-align: center;
}
.stat-widget-two .stat-digit {
  font-size: 1.75rem;
  font-weight: 500;
  color: #373757;
}
.stat-widget-two .stat-digit i {
  font-size: 18px;
  margin-right: 5px;
}
.stat-widget-two .stat-text {
  font-size: 16px;
  margin-bottom: 5px;
  color: #868e96;
}
.stat-widget-two .progress {
  height: 8px;
  margin-bottom: 0;
  margin-top: 20px;
  box-shadow: none;
}
.stat-widget-two .progress-bar {
  box-shadow: none;
}
/*    Widget Three
---------------------------*/
.stat-widget-three .stat-icon {
  display: inline-block;
  padding: 33px;
  position: absolute;
  line-height: 21px;
}
.stat-widget-three .stat-icon i {
  font-size: 30px;
  color: #ffffff;
}
.stat-widget-three .stat-content {
  text-align: center;
  padding: 15px;
  margin-left: 90px;
}
.stat-widget-three .stat-digit {
  font-size: 30px;
}
.stat-widget-three .stat-text {
  padding-top: 4px;
}
.home-widget-three .stat-icon {
  line-height: 19px;
  padding: 27px;
}
.home-widget-three .stat-digit {
  font-size: 24px;
  font-weight: 300;
  color: #373757;
}
.home-widget-three .stat-content {
  text-align: center;
  margin-left: 60px;
  padding: 13px;
}


/*    Widget Four
---------------------------*/
.stat-widget-four {
  position: relative;
  .stat-icon {
      display: inline-block;
      position: absolute;
      top: 5px;
  }
  i {
      display: block;
      font-size: 36px;
  }
  .stat-content {
      margin-left: 40px;
      text-align: center;
  }
  .stat-heading {
      font-size: 20px;
  }
}

/*    Widget Five
---------------------------*/
.stat-widget-five {
    min-height: 60px;
    .stat-icon {
        font-size: 50px;
        line-height: 50px;
        position: absolute;
        left: 30px;
        top: 20px;
    }
    .stat-content {
        margin-left: 100px;
    }
    .stat-text {
        color: $text-color-2 ;
        font-size: 20px;
    }
    .stat-heading {
        color:$text-color-1 ;
        font-size: 14px;
    }
}



.horizontal:before {
  background: #ffffff;
  bottom: 0;
  content: "";
  height: 38px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 1px;
}


/* Mixed Styles */

.badges {
    h1,h2,h3,h4,h5,h6 {
        margin: 5px 0;
    }
}
.vue-lists {
    ul,ol {
        padding-left: 30px;
    }
}
.card .dropdown.float-right {
    .dropdown-menu {
        left: inherit !important;
        right: 0 !important;
        top: 93% !important;
    }
}
.dataTables_paginate {
    .pagination {
        border-radius: 0;
        li {
            border-radius: 0 !important;
            a {
                border-radius: 0 !important;
                color: #292b35;
            }
            &.active {
                a {
                    background: #292b35;
                    border-color: #292b35;
                    color: #fff;
                }
            }
            &:hover {
                a {
                    background: #292b35;
                    border-color: #292b35;
                    color: #fff;
                }
            }
        }
    }
}

/* Footer */

footer.site-footer {
    padding: 0 1.875em;
    .footer-inner {
        color: #78909c;
        font-family: 'Open Sans';
        font-size: 14px;
        line-height: 1.5;
        padding: 2.45em 1.125em;
        a {
            color: #6a7074;
        }
    }
}


// Calender Container
.calender-cont {
    position: relative;
    padding-top: 20px;
    .fc-title {
        color: $white;
    }
    .fc-center {
        position: absolute;
        top: 0;
        left: 0;
        h2{
           font-size: 16px;
           font-weight: 700;
        }
    }
    td {
        .fc-event{
            border: 0px solid transparent;
            padding: 1px;
        }
        .fc-time {
            color: white;
            font-weight: 400;
            font-size: 11px;
            padding: 2px;
        }
    }
    .fc-left {
        .fc-button-group {
            position: absolute;
            top: 0;
            right: 0;
            button {
                height: 20px;
                width: 20px;
                line-height: 18px;
                padding: 0;
                border: 0px solid transparent;
                background: #eceff1;
                color: #889196;
                &.fc-prev-button {
                    margin-right: 4px;
                }
                .fc-icon {
                    font-size: 11px;
                }
                &:hover {
                    background: #d8d8d8;
                }
            }
        }

    }
    &.widget-calender {
        padding-top: 20px;
        td, th {
            font-size: 14px;
            border: 0px solid transparent;
        }
        .fc-right {
            display: none;
        }
        .fc-today-button {
            display: none;
        }
        .fc-widget-content {
            height: 45px!important;
            min-height: 45px!important;
        }
        .fc-day-grid-container {
            max-height: 250px!important;
            overflow: hidden!important;
        }
    }
}


// Responsive Styles

@media (max-width: 1680px) {
    .timeline li {
        padding: 2px 0;
    }
}
@media (max-width: 1368px) {
    .twt-category {
        margin-bottom: 0;
    }
    .twt-feed {
        max-height: 155px;
        img {
            height: 75px;
            width: 75px;
        }
    }
    .stat-widget-one .stat-content {
        margin-left: 15px;
    }
    .card-body {
        padding: 15px;
    }
    .badges button {
        margin: 2px 0;
    }
    #g2 {
        padding-top: 33px;
    }
    .timeline li .time {
        padding-bottom: 10px;
    }
    .height-93 {
        height: 75px;
    }
    .height-100 {
        height: 90px;
    }
    .widget {
        .row.p-4.height-93 {
            padding: 1.125em 1.75em !important;
        }
        .card-footer.p-3.bg-white.text-center {
            padding: .9em !important;
        }
    }
    .weather {
        h3.fw-r.text-white {
            font-size: 1.125em;
        }
        span {
            font-size: 12px;
        }
    }
}

@media (max-width: 1368px) {

}

@media (max-width: 1024px) {
    .open{
        aside.left-panel  {
            width: 280px;
            max-width: 280px;
        }
    }
    aside.left-panel:hover {
        overflow-x: inherit;
    }
    aside.left-panel.open-menu {
        overflow-x: scroll;
    }
    aside.left-panel {
        max-width: 83px;
        width: 83px;
        .navbar {
            .navbar-header {
                padding: 0;
            }
            .navbar-brand {
                display: none;
                &.hidden {
                    // display: block !important;
                    padding: 0 0 10px;
                    text-align: center;
                    width: 100%;
                    img {
                        max-width: 100%;
                        margin: 0 auto;
                    }
                }
                &.d-md-none {
                    // display: block !important;
                    margin: 13px 0 0;
                    min-height: 67px;
                    padding: 0;
                    text-align: center;
                }
            }
            .navbar-nav {
                &:before {
                    display: none !important;
                }
                li {
                    position: relative;
                    a {
                        font-size: 0;
                        z-index: 0;
                        transition: none;
                        .menu-icon {
                            font-size: 20px;
                            z-index: -1;
                            text-align: center;
                            width: inherit;
                        }
                        .menu-title-text {
                            font-size: 0;
                        }
                        .badge {
                            display: none;
                        }
                    }
                    >a {
                        max-width: 60px;
                        padding-left: 0;
                    }
                    &.menu-item-has-children {
                        overflow: hidden;
                        a {
                            &:before {
                                content: '';
                                display: none;
                            }
                        }
                        ul {
                            padding-left: 0;
                        }
                        .sub-menu {
                            display: block;
                            left: inherit;
                            right: -160px;
                            top: 0;
                            li {
                                a {
                                    display: block;
                                    font-size: 14px;
                                    max-width: inherit;
                                    padding: 2px 15px 2px 35px;
                                    width: 100%;
                                    .menu-icon {
                                        text-align: center;
                                    }
                                }
                            }
                            i {
                                left: 10px;
                            }
                        }
                        &.show {
                            overflow: visible;
                            .sub-menu {
                                position: absolute !important;
                            }
                        }
                    }
                    span.count {
                        display: none;
                        margin-right: 5px;
                        z-index: 1;
                    }
                    &.active {
                        a:after {
                            content: '';
                            display: none;
                        }
                    }
                }
                .menu-title {
                    font-size: 0;
                    line-height: 0;
                    opacity: 0;
                    padding: 0;
                }
            }
        }
        .menutoggle {
            display: none;
        }



        &.open-menu {
            max-width: 280px;
            width: 280px;

            .navbar {
                .navbar-nav  {
                    li>a {
                        width: 100%;
                        max-width: 100%;
                        font-size: 14px;
                        .menu-icon {
                            width: 55px;
                            font-size: inherit;
                            text-align: left;
                        }
                    }
                    li.menu-item-has-children.show {
                        .sub-menu {
                            position:static!important;
                            margin-left: 45px;
                        }
                    }
                    .menu-title {
                        padding-left: 30px;
                        padding-right: 30px;
                        font-size: 14px;
                        line-height: 50px;
                        opacity: 1;
                    }
                }
            }

        }
    }







    .navbar .main-menu {
        padding: 0;
    }
    #language-select,
    .user-area .dropdown-toggle,
    header .form-inline {
        height: 48px;
    }
    .header-left .dropdown .dropdown-menu {
        top: 47px !important;
    }
    #language-select .dropdown-menu {
        top: 49px !important;
    }
    .user-area .user-menu {
        top: 51px !important;
    }
    .content {
        padding: 1.25em;
        // div[class*="col"] {
        //     padding-left: 7.5px;
        //     padding-right: 7.5px;
        // }
    }
    .flotRealtime2 {
        height: 330px;
    }
    .card {
        margin-bottom: 1.25em;
        .card-header {
            position: relative;
            strong {
                display: block;
            }
            small {
                float: left;
            }
            .card-actions {
                right: 0;
                top: .75rem;
                position: absolute;
            }
        }
    }
    .card-footer.bg-white.br-0.pl-5.pr-5.pt-0.pb-5 {
        padding-bottom: 1.5em !important;
        padding-left: 1em !important;
        padding-right: 1em !important;
    }
    #g2 {
        height: auto !important;
        padding-top: 7px;
    }
    #flotBar2 {
        height: 150px;
    }
    #g1 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding-top: 0 !important;
    }
    .card-footer.bg-white [class*="float"] {
        display: block;
        float: none !important;
        text-align: center;
        &.currency {
            display: inline-block;
        }
        &.fa {
            display: inline-block;
            float: left !important;
        }
    }
    #traffic-chart {
        height: 232px !important;
    }
    i.p-4.font-3xl.width-90.text-center.mr-3.float-left.text-light {
        font-size: 1.8125em;
        width: 75px;
    }
    .card i + h4 {
        display: inline;
        padding-top: 1em !important;
    }
    .timeline li img {
        margin: 0px 5px 5px 0;
    }
    .timeline li span {
        padding-bottom: 8px !important;
    }
    .card-footer.bg-white.br-0.pl-5.pr-5.pt-1.pb-4.mb-3 {
        padding-left: 1em !important;
        padding-right: 1em !important;
    }
    .font-4xl {
        font-size: 2.75em;
    }
    .media.p-4.height-100,
    .widget .row.p-4.height-93 {
        padding: 1rem !important;
    }
    .height-100 {
        height: 63px;
    }
    .widget .social {
        .rounded-circle {
            max-width: 60px;
            margin-top: 8px;
        }
    }
    footer.site-footer {
        padding: 0 1.125em;
        .footer-inner {
            padding: 1.75em 1em;
        }
    }
}

@media (max-width: 992px) {
    [class*="col"].no-padding {
        flex: none;
    }
}




@media (max-width: 768px) {
    .navbar {
        height: 100vh;
        .navbar-nav li.menu-item-has-children>a:before {
            display: block!important;
        }
        .main-menu {
            float: none;
            padding-bottom: 70px;
        }
    }
    .left-panel {
        display: none;
    }
    aside.left-panel {
        overflow: scroll;
    }
    .right-panel {
        header.header {
            height: 62px;
        }
        .top-left, .top-right {
            width: 100%;
            float: none;
            background: white;
        }
        .menutoggle  {
            float: right;
        }
        .navbar-header {
            padding: 0;
        }
        header.header {
            position: static;
            .top-left {
                position: fixed;
                top: 0;
                left: 0;
                right: 0;
                padding:0 30px;
                z-index: 999;
                border-bottom: 1px solid #dcdcdc;
            }
            .top-right {
                padding:0 30px;
            }
        }
    }
    .small-device .right-panel {
        margin-left: 0;
    }
    #left-panel {
        max-width: 100%;
        width: 100%;
        .navbar {
            .navbar-nav {
                li>a {
                    max-width: inherit;
                    font-size: 14px;
                    .menu-icon {
                        width: 55px;
                        text-align: left;
                         font-size: 14px;
                    }
                }
                li.menu-item-has-children.show .sub-menu {
                    position: static!important;
                    padding-left: 50px;
                }
            }
        }
    }
    .orders {
        overflow: hidden;

    }
    .order-table {
         .avatar, .serial {
            display: none;
        }
    }
}


@media (max-width: 575px) {
    #left-panel {
        .navbar {
            display: inherit;
            .main-menu {
                display: inherit;
            }
            .sub-menu.children {
                display: none;
            }
            .sub-menu.children.show {
                display: block;
            }
        }
    }
    .right-panel {
        .navbar-brand  {
            width: 220px;
            padding-bottom: 5px;
        }
        .menutoggle {
            width: 20px;
        }
    }
}










#cellPaiChart  {
    height: 160px;
    .pieLabel {

        top: 50px!important;
        div {
            font-size: 16px!important;
        }
    }
    #pieLabel1 {
        left: 20px!important;
    }
    #pieLabel0 {
        left: inherit !important;
        right: 20px !important;
    }
}


